@charset "ISO-8859-1";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	background-color: #C41230;
	margin:0;
}

#header {
	height:140px;
	padding-left: 80px;
	margin-top: 60px;
	overflow:visible;
}

#copy {
	height:180px;
	padding-left: 80px;
	overflow:visible;
}
#meantime {
	height:48px;
	padding-left: 80px;
	overflow:visible;
}
#address {
	padding-left: 240px;
	padding-top: 20px;
	overflow:visible;
		margin-bottom: 20px;
}
#social-media {
	padding-top: 20px;
	overflow:visible;
		margin-bottom: 20px;
		display:inline-block;
}
p {
	margin: 0;
	}
	
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #ffbb00;
}
a:visited {
	color: #ffbb00;
}
a:hover {
	color: #e87d1e;
}
a:active {
	color: #e87d1e;
}
.yelloType {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ffbb00;
}
.icons {
	vertical-align:middle;
	border:none;
	padding-top:25px;
}
img {
		border:none;
}
#copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #e87d1e;
	padding-left: 0;
	margin-top: -50px;
}